
CephFS - Feature #38052

mds: provide interface to control/view internal operations

01/25/2019 07:26 PM - Patrick Donnelly

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: Administration/Usability   

Target version:    

Source: Development Affected Versions:  

Tags:  Component(FS): MDS

Backport:  Labels (FS): task(medium)

Reviewed:  Pull request ID:  

Description

Once a cache drop is in progress, it cannot be stopped until it completes. Provide a generic interface for viewing these operations

and controlling them.

Related issues:

Related to CephFS - Bug #36370: add information about active scrubs to "ceph ... Resolved

History

#1 - 03/07/2019 11:22 PM - Patrick Donnelly

- Target version changed from v14.0.0 to v15.0.0

#2 - 03/11/2019 09:24 PM - Patrick Donnelly

- Related to Bug #36370: add information about active scrubs to "ceph -s" (and elsewhere) added

#3 - 01/24/2020 11:10 PM - Patrick Donnelly

- Target version changed from v15.0.0 to v16.0.0

#4 - 11/10/2020 05:37 PM - Patrick Donnelly

- Status changed from In Progress to New

- Assignee deleted (Patrick Donnelly)

- Priority changed from High to Normal

- Target version deleted (v16.0.0)
